Public Class FormularzBezReszty
    Private Sub btnZnajdźLiczby_Click(sender As Object, e As EventArgs) Handles btnZnajdźLiczby.Click
        Dim intSzukane As Integer = 1
        Dim intZnalezione As Integer = 0
        Do Until intZnalezione = 10
            If intSzukane Mod 3 = 0 Then
                lstWyniki.Items.Add(CStr(intSzukane))
                intZnalezione = intZnalezione + 1
            End If
            intSzukane = intSzukane + 1
        Loop

    End Sub
End Class
